/*
Theme Name: VinciWorks

Description: Child theme based on twenty twelve
Author: Yehuda Solomont
Version: 0.0.1
Template: twentytwelve

*/

@import url('../twentytwelve/style.css');

@import url('wpbootstrap/css/bootstrap.min.css');

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);

body.custom-font-enabled {font-family: 'Source Sans Pro', sans-serif;}

body .site {margin-top:0}

html {font-size: 16px;}

.site-header {padding-top:0}

.main-navigation {margin-top:0}

.container-fluid {
margin-right: auto;
margin-left: auto;
padding-left: 15px;
padding-right: 15px;
}



.jumbotron h1 a, .jumbotron h1 a:hover, .jumbotron h1 a:visited {
  text-decoration: none;
  color:white;
}

.navbar {
border: none;
border-radius: 0;
min-height: 54px;
margin-left:15px;

}

.nav{
padding-left: 15px;
}


/* navbar */
.navbar-default {
    background-color: #0c232e;
    border-color: #0c232e;
	margin: 0;
}

.navbar-nav ul li a {
padding: 18px 23px 19px;
}
@media (min-width: 768px) {
.navbar-nav>li>a {
padding-top: 18px;
padding-bottom: 23px;

display: block;
}
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #0c232e;
	background: #22a8cb;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
     color:#0c232e;
	background: #22a8cb;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    #0c232e;
	background: #22a8cb;
}

/* title */
.navbar-default .navbar-brand {
    color: white;
	font: 700 12px/15px 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: white;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: white;
	font: 700 12px/15px 'Source Sans Pro', Arial, Helvetica, sans-serif;
}

/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: white;
    border-bottom-color: white;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #0c232e;
    border-bottom-color: #0c232e;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #0c232e;
    border-bottom-color: #0c232e;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
}

.jumbotron{
	background: #0b3653;
	margin-bottom:0;
	color:white;
}

.jumbotron  h1{

	text-align: center;
	margin:0;
	font-size: 57px;
font-weight: 700;
margin-top: 5px;

}


.entry-content a:visited, .comment-content a:visited {
    color: #FF3E63;
}

.entry-content a, .comment-content a, a {
   color:  #22a8cb;
   text-decoration: none;
}

.entry-content a:hover, .comment-content a:hover, a:hover
{
   text-decoration: none;
   color: #FF3E63;
}


.entry-content p, .entry-summary p, .comment-content p, .mu_register p, .entry-content ul, .entry-summary ul
{
    margin-bottom:18px;
    font-weight:300;
    font-size: 16px;
    line-height:24px;
}

.entry-header .entry-title a {
  color: #1B3157;


}

.entry-date {font-weight:300;}


.entry-header .entry-title {margin-top:0}

.widget-area .widget h3
{   margin-bottom:14px;
    margin-bottom:1.2rem;}
h1.entry-title, .entry-header .entry-title {
font-weight:500;
font-size: 30px;
}

.entry-content h3, .entry-content h2 {
margin-bottom:6px;
font-weight: bold;
}

.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: none;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
@media (max-width: 1061px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}